@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background-image:url(../images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#B79A5D;}

.baslik{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;}
	
.text1{
	font-family:Verdana;
	font-size:11px;
	color:#333333;}
.text2{
	font-family:Verdana;
	font-size:9px;
	color:#333333;}	
	
.haber_text1{
	font-family:Verdana;
	font-size:10px;
	color:#333333;}	
	
.haber_baslik{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#881C1E;}	

a.link1{
	font-family:Tahoma;
	font-size:12px;
	color:#333333;
	text-decoration:underline;}
	
a.link1:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#333333;
	text-decoration:none}
	
.footer_text{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;}	

a.footer_link{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;}
	
a.footer_link:hover{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#CAA969;}		
	
.inp_1 { 
	background-color:#FFFFFF;
	width:188px; height:19px; border: solid 1px #881C1E; 
	font-family:Tahoma; font-size:11px; color:#333333;
	padding-left:6px;}
.inp_2 { 
	background-color:#ffffff;
	width:188px; height:109px; border: solid 1px #881C1E;
	font-family:Tahoma; font-size:11px; color:#333333;
	padding-left:6px;}


/*---------- BANNER BAŞLANGIÇ -----------*/	
#bannerRotator { width:854px; height:235px; padding:0px; margin:0px auto; border:0px;
}

#bannerRotator ul li img{ max-width:854px; max-height:235px; }

/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute; right:5px; bottom:0px; background:url(../images/img/transBlack75.png) repeat 0 0; padding:5px 5px 5px 5px;}
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(../images/img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(../images/img/dotLight.png); }

#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(../images/img/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(../images/img/play.png) }	

/*---------- BANNER SON-----------*/	